MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004802ACheckerCheckspublic2011-08-02 13:302011-11-25 14:49
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 
Summary0004802: check 8
DescriptionEvery images is flagged as potential error, asking if longdesc is needed. Only images with a dimension larger that about 100x100 should be flagged with check
TagsNo tags attached.
SVN Revision#870512da939b2610641bb1323696c35fb7ce4e2e
Attached Files

- Relationships

-  Notes
(0005507)
cindy (administrator)
2011-11-15 15:24

The improvement is merged into master project repo @

https://github.com/atutor/AChecker/commit/870512da939b2610641bb1323696c35fb7ce4e2e [^]
(0005508)
cindy (administrator)
2011-11-16 11:02

The image with size 46 * 132 is still listed with check 8.
(0005510)
cindy (administrator)
2011-11-16 11:19

The further fix has been merged into master project repo @

https://github.com/atutor/AChecker/commit/50361b9327d420bed50ecd3fe27039fde6d4792c [^]

Affected script: include/classes/BasicFunctions.class.php

- Issue History
Date Modified Username Field Change
2011-08-02 13:30 greg New Issue
2011-11-15 15:24 cindy SVN Revision# => 870512da939b2610641bb1323696c35fb7ce4e2e
2011-11-15 15:24 cindy Note Added: 0005507
2011-11-15 15:24 cindy Status new => resolved
2011-11-15 15:24 cindy Fixed in Version => SVN
2011-11-15 15:24 cindy Resolution open => fixed
2011-11-15 15:24 cindy Assigned To => cindy
2011-11-16 11:02 cindy Note Added: 0005508
2011-11-16 11:02 cindy Status resolved => feedback
2011-11-16 11:02 cindy Resolution fixed => reopened
2011-11-16 11:19 cindy Note Added: 0005510
2011-11-16 11:19 cindy Status feedback => resolved
2011-11-16 11:19 cindy Resolution reopened => fixed
2011-11-25 14:49 greg Fixed in Version SVN => 1.3


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker